/user/sign-in/verify/resend

Resend verification token for sign-in

Body
required
application/json

JSON Body

  • key
    Type: string
    required

    Key

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/sdk-partner/user/sign-in/verify/resend
curl https://sandbox-api.mrcr.io/v1.6/sdk-partner/user/sign-in/verify/resend \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Sdk-Partner-Token: YOUR_SECRET_TOKEN' \
  --data '{
  "key": "6a5555a814aeb10c19e0e79c3d82f18c0ad385a34b341175b9b2818b10cf6e64YXV0aGVudGljYXRpb24=qe_1ZM_1v7lnHmfxjohPmn5qUjYppTBC"
}'
{
  "status": 200,
  "data": {
    "key": "6a5555a814aeb10c19e0e79c3d82f18c0ad385a34b341175b9b2818b10cf6e64YXV0aGVudGljYXRpb24=qe_1ZM_1v7lnHmfxjohPmn5qUjYppTBC",
    "code_length": 5,
    "timeout": 20,
    "next": "email-verify"
  }
}